Jump to content

Converting a TER map to 4.1 based on an official 4.0 HGT file? Read this...


Recommended Posts

If you want to convert a legacy TER map into a 4.1 map package, and if your map uses an official 4.0 HGT file for height data, then you will either need to also have 4.0 installed to have those files, or you will need to get the official 4.0 legacy HGT files.

 

If you have 4.0 installed, then you  are good, nothing more is needed.

 

But if you don't have 4.0 installed, then go here and get the 4.0 legacy HGT files...

 

 

Link to post
Share on other sites
  • Volcano unfeatured this topic
Guest
This topic is now closed to further replies.
×
×
  • Create New...